{
  "minecraft:recipe_shaped" : {
    "result" : {
      "count" : 1,
      "data" : "query.get_actor_info_id('cc:poisonous_zombie')",
      "item" : "spawn_egg"
    },
    "tags" : [
      "crafting_table"
    ],
    "key" : {

    },
    "pattern" : [
      "   ",
      "   ",
      "   "
    ],
    "description" : {
      "identifier" : "cc:poisonous_zombie_68C633D1-4B49-4256-9810-CA5C7D888BD4"
    }
  },
  "format_version" : "1.10"
}